cURL
curl --request POST \ --url 'https://api.flashcat.cloud/calendar/info?app_key=' \ --header 'Content-Type: application/json' \ --data ' { "cal_id": "cal.eh9gvPtWeH3xXgKeVSRxRg" } '
{ "request_id": "01HK8XQE3Z7JM2NTFQ5YJ8P9R4", "data": { "account_id": 2451002751131, "team_id": 2477033058131, "cal_id": "cal.eh9gvPtWeH3xXgKeVSRxRg", "cal_name": "Stock Exchange Calendar", "description": "A stock market trading calendar example", "timezone": "Asia/Shanghai", "kind": "personal", "workdays": [ 0, 1, 2, 3, 4, 5, 6 ], "created_at": 1702455630, "updated_at": 1775529526, "creator_id": 2476444212131, "updated_by": 3790925372131, "status": "enabled" } }
返回服务日历的详细信息。
app_key
在 Flashduty 控制台 账户 → APP Key 中签发的 app_key。调用任何公开 API 时都必须携带。它等同于所属账户的身份凭证,请妥善保管。
携带日历 ID 的请求体。
日历 ID。
成功
成功响应结构。2xx 响应中 request_id 标识本次调用(同时出现在 Flashcat-Request-Id 响应头中),data 为接口业务 payload。失败响应使用不同结构,参见 ErrorResponse。
request_id
Flashcat-Request-Id
data
ErrorResponse
本次请求的唯一 ID,也会在 Flashcat-Request-Id 响应头中返回。反馈问题时请一并附上。
"01HK8XQE3Z7JM2NTFQ5YJ8P9R4"
服务日历详情。
Show child attributes
此页面对您有帮助吗?